bidaki

مشکل با کتابخانه Glide بعد از آپدیت اندروید استدیو

2 ارسال در این موضوع قرار دارد

با سلام خدمت همه اعضای انجمن مخصوصا استاد سیفی عزیز;

من بعد از آپدیت اندروید استدیو به آخرین ورژن با این خطا در کتابخانه   Glide مواجه شدم کتابخانه را میشناسه ولی متدهاش را نه

Glide.with(holder.mImageView.getContext())
        .load(ImageResource).fitCenter()
        .into(holder.mImageView);

&

 

Glide.with(this).load(ImageResource).centerCrop().into(imageView);

 

در متدهای fitCenter و centerCrop خطا میده . لطفا راهنمایی کنید.

 

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 1397/06/22, 23:48:48، bidaki گفته است :

با سلام خدمت همه اعضای انجمن مخصوصا استاد سیفی عزیز;

من بعد از آپدیت اندروید استدیو به آخرین ورژن با این خطا در کتابخانه   Glide مواجه شدم کتابخانه را میشناسه ولی متدهاش را نه


Glide.with(holder.mImageView.getContext())
        .load(ImageResource).fitCenter()
        .into(holder.mImageView);

&

 


Glide.with(this).load(ImageResource).centerCrop().into(imageView);

 

در متدهای fitCenter و centerCrop خطا میده . لطفا راهنمایی کنید.

 

سلام

بعضی از کتابخونه ها با gradle جدید همخونی ندارن

شما یا باید روی این اپ از gradle قدیمی استفاده کنید

یا ورژن کتابخونه ای که استفاده میکنید رو تغییر بدین

بعضا کتابخونه ها با gradle جدید update شدن

موفق باشید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری